/*@import url(http://fonts.googleapis.com/css?family=Open+Sans); */
@import url("css/general.css");
/* Reset */
*{font-size:100.01%;margin:0;padding:0}
html{font-size:62.5%}
:link,:visited{text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0;outline:none;}
a img,:link img,:visited img{border:none}
/* Reset */	

body {
	 font-family: 'Open Sans', Tahoma, Geneva, sans-serif;
	  font-size:14px;
	  color:#4e4e4e;
	  line-height:24px;
	  text-align:justify;
				
}

ul {
padding:10px;
}

.arrows li {
	background:url(images/arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
}
h1,h2,h3,h4,h5,h6 {
	margin-bottom:15px;
	 font-family: 'Open Sans', Tahoma, Geneva, sans-serif;
	 font-weight:normal;
	color:#a3110d;

}
h1 {font-size:15px;}
h2 {font-size:16px;}
h3 {font-size:22px; line-height:30px}
h4 {font-size:26px;}
h5 {font-size:28px;}
h6 {font-size:30px;}
p {
		margin-bottom:15px;
}
a {
		color:#bf6c18;
		outline:0;
			
}

a:hover {
		text-decoration:underline;
		
}
a:visited {
		text-decoration:underline;
		
}
.roll-link {
    display: inline-block;
    overflow: hidden;

    vertical-align: top;

    -webkit-perspective: 600px;
       -moz-perspective: 600px;
       -ms-perspective: 600px;
       perspective: 600px;

    -webkit-perspective-origin: 50% 50%;
       -moz-perspective-origin: 50% 50%;
       -ms-perspective-origin: 50% 50%;
       perspective-origin: 50% 50%;
       
}

.roll-link:hover {text-decoration:none;}

.roll-link span {
    display: block;
    position: relative;
    padding: 0 2px;

    -webkit-transition: all 400ms ease;
       -moz-transition: all 400ms ease;
       -ms-transition: all 400ms ease;
       transition: all 400ms ease;
    
    -webkit-transform-origin: 50% 0%;
       -moz-transform-origin: 50% 0%;
       -ms-transform-origin: 50% 0%;
       transform-origin: 50% 0%;
    
    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
       -ms-transform-style: preserve-3d;
       transform-style: preserve-3d;
}
.roll-link:hover span {
        background: #a3110d;
         

        -webkit-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
           -moz-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
           -ms-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
           transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
}

.roll-link span:after {
    content: attr(data-title);

    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 2px;

    color: #fff;
    background: #a3110d;

    -webkit-transform-origin: 50% 0%;
       -moz-transform-origin: 50% 0%;
       -ms-transform-origin: 50% 0%;
       transform-origin: 50% 0%;

    -webkit-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
       -moz-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
       -ms-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
       transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
}

.wrapper{
		max-width:1000px;
		margin:0 auto;
}
.clr {
		width:100%;
		height:0px;
		margin:0 auto;
		clear:both;
}
.clr_shadow {
	width:100%;
	height:12px;
	margin:1px auto 0;
	clear:both;
	background:url(images/clr_shadow.png);
	background-position:top center;
	background-repeat:no-repeat;
}	
/* ------ top ------- */
#top {
	padding:18px 0;
	background:#a3110d;
	
}


/* ------ menu ------- */
#menu {float:left}
#menu ul {padding:0}
#menu li {
	display:inline;
	text-transform:uppercase;

}
#menu li:first-child {
	padding-left:0;
}
#menu span {cursor:pointer}
#menu a, #menu span {
	padding:5px 19px;
	color:#fff;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
#menu a:hover, #menu span:hover {
	background:#221e1e;
	text-decoration:none;
}

/* MENU */


#menu li a, #menu li,#menu span {
 float: left;
}

#menu li {
 list-style: none;
 position: relative;

}

#menu li ul {
 display: none;
 position: absolute;
  /*background: #292929;
  background: -moz-linear-gradient(top, black, #3c3c3c 1px, #292929 25px);
 background: -webkit-gradient(linear, left top, left 25, from(black), color-stop(4%, #3c3c3c), to(#292929)); */
z-index:200;
 left: 0;
 top: 100%;
 padding: 0; 
 margin: 0;
}
#menu li:hover > ul {
 display: block;
  background:#a3110d;
}

#menu li ul li, #menu li ul li a {
 float: none;
}

#menu li ul li a {
 width: 181px;
 display: block;

background:url(../images/arrow.png)no-repeat 4% 20px;
	
}
/* SUBSUB Menu */

#menu li ul li ul {
 display: none;
 z-index:200;
 border-radius:5px;

}

#menu li ul li:hover ul {
 left: 100%;
 top: 0;
  z-index:200;
}


#menu li ul 

#menu .current-menu-item {
background: yellow;
}
/*---- search ----*/
#search {
	float:right;
}
#search label {
	display:none;
}
#search input[type="text"]{
	height:auto;
	border-radius:10px;
	-webkit-border-radius:10px;
	border:none;
	padding-left:8px;
	margin-bottom:0;!important
}

/* ------- Banner ---- */
#banner_wrap {
	width:100%;
	max-height:376px;
	margin:0 auto;
	background:url(images/banner-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}
#banner {
	max-height:370px;
	padding:22px 0 11px 0;
}
#banner2 {
	width:100%;
	height:264px;
	background-repeat:no-repeat;
	background-position:top center;
}
/* ------- top 2 ---------- */

#top2 {
	padding:32px 0;
	background:url(images/top2-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}
#logo {
	float:left;
}
#reachout {
	float:right;
}
#call {
	float:left;
	padding-right:25px;
	padding-top:15px;
	background:url(images/vertical_shadow.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size:8px 100%;
}
#socials {
	float:right;
	padding-left:7.5px;
	padding-top:20px;
}
#socials img {
	vertical-align:middle;
	padding:0 7.5px;
}
/*------ circles -----*/

#circles li {
	list-style-type:none;
	line-height:inherit;!important
}
#circles a {
	width:160px;
	max-height:190px;
	float:left;
	padding:175px 40px 0 40px;
	margin-bottom:40px;
	text-align:center;
	font-size:14px;
	color:#4e4e4e;
	font-weight:bold;
	text-transform:uppercase;
}
#circles a:hover {
	text-decoration:none;
	color:#a3110d;
}
.seo-btn {
	background:url(images/icons/seo-btn.png);
	background-repeat:no-repeat;
	background-position:top;
}
.seo-btn:hover {
	background-position:bottom;
}
.web-design-btn {
	background:url(images/icons/web-design-btn.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.web-design-btn:hover {
	background-position:bottom;
}
.webdevelopment-btn {
	background:url(images/icons/php-btn.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.webdevelopment-btn:hover {
	background-position:bottom;
}
.ehacking-btn {
	background:url(images/icons/ethical-hacking-btn.png);
	background-repeat:no-repeat;
	background-position:top center;
}

.ehacking-btn:hover {
	background-position:bottom;
}

.webhosting-btn {
	background:url(images/icons/webhosting-btn.png);
	background-repeat:no-repeat;
	background-position:top center;
}

.webhosting-btn:hover {
	background-position:bottom;
}
/*--------- main ---------- */
#content, #content_wide{
	padding:34px 0 54px 0;
}

/*------ scroll content for frontpage --*/
#seo, #webdesign, #webdevelopment, #ehacking, #webhosting {
	color:#fff;
	padding:50px 0;
	font-size:16px;
	line-height:24px;
	text-align:justify;
}
#seo p, #webdesign p, #webdevelopment p, #ehacking p, #webhosting p {
	margin-bottom:30px;
}
#seo h6, #webdesign h6, #webdevelopment h6, #ehacking h6, #webhosting h6 {
	color:#fff;
	margin-bottom:32px;
}
#seo {
	width:100%;
	padding:85px 0;
	background:#24595c url(images/icons/seo-triangle.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#webdesign {
	background:#38abb1;
}
#webdevelopment {
	background:#17484a;
}
#ehacking, #webhosting {
	background:#085f63;
}
.sleft {
	width:48%;
	float:left;
}
.sright {
	width:48%;
	float:right;	
}
/* ------- footer  ------*/
#footer_wrap {
	background:#1d1d1d;
	padding:12px 0 12px 0;
}
#footer, #footer a {
	color:#fff;
	font-size:12px;
}
#footer ul {padding:0}
#footer li {
	display:inline;
	list-style-type:none;
	padding:0 21px;
	border-right:1px solid;
}
#footer li:last-child {
	border-right:none;
}
#footer .sleft, #footer .sright {
	width:50%;
}
#footer .sright {
	text-align:right
}
/* ----- Quick Contact ---- */
#quick_contact {
	margin-top:40px;
}
#quick_contact input[type="text"]{
	width:200px;
	height:36px;
	float:left;
	margin-right:10px;
	border:1px solid #cacaca;
	padding:0;!important 
	border-radius:0px;!important
	-webkit-border-radius:0px;!important
}
#quick_contact .qsubmit {
	width:151px;
	height:36px;
	float:left;
	border:none;
	font-size:0;
	cursor:pointer;
	background:url(images/qbtn.png);
	background-position:top;
	background-repeat:no-repeat;
}
#quick_contact .qsubmit:hover {
	background-position:bottom;
}
/*-------- contact --------- */
.e_wrap {
		width:880px;
		margin:0 auto;
		padding:10px;
		background:none;
		overflow:auto;
	}
	.e_left {
		min-height:300px;
		float:left;
		padding:10px;
	}
	.e_right {
		float:left;
padding:10px;
		}
	.e_container {
		margin-bottom:23px;
	}
	.e_container input[type="text"], .e_container select{
		padding:10px;
		width:350px;
		border:#dfdfdf 1px solid;
		border-radius:5px;
		-webkit-border-radius:5px;
	}
	.e_container select {
		width:372px;
	}
	.e_container label, .e_textarea label{
		display:none;
	}
	.e_submit {float:right}
	.e_textarea textarea, .e_textarea input[type="text"]{
		font-family:inherit;
		width:450px;
		height:200px;
		padding:10px;
		resize:none;
		float:right;
		margin-bottom:10px;
		border-radius:5px;
		-webkit-border-radius:5px;
		border:#dfdfdf 1px solid;
		}
.e_submit {
	padding:8px 30px;
	background:#f7931e;
	text-transform:uppercase;
	color:#fff;
	border:0;
}
.e_submit:hover {
	background:#a3110d;
}
.contact_area {
	float:left;
	min-width:250px;
	max-width:250px;
	padding-left:5px;
	padding-right:50px;
	text-align:left;
}

.phone {

	display:block;
	height:25px;
	line-height:23px;
	padding-left:32px;
	background-image:url(images/phone_2.png);
	background-repeat:no-repeat;
	background-position:left;
	
}
.email {
	display:block;
	height:25px;
	line-height:23px;
	padding-left:32px;
	background-image:url(images/email.png);
	background-repeat:no-repeat;
	background-position:left;
}

.address {
	display:block;
	height:auto;
	line-height:23px;
	padding-left:32px;
	background-image:url(images/address.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.phil {
	display:block;
	height:25px;
	line-height:23px;
	padding-left:55px;
	background-image:url(images/phil_flag.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-bottom:25px;
}
.au {
	display:block;
	height:25px;
	clear:both;
	line-height:23px;
	padding-left:55px;
	background-image:url(images/au_flag.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-bottom:25px;
}
.us {
	display:block;
	height:25px;
	line-height:23px;
	padding-left:55px;
	background-image:url(images/us_flag.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-bottom:25px;
}
/* --------- overrides ------ */
.chronoform {display:none}
.ul.jwts_tabbernav li a {background:none;}
.e_btn { background-color: hsl(0, 66%, 23%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b62525", endColorstr="#611313"); background-image: -khtml-gradient(linear, left top, left bottom, from(#b62525), to(#611313)); background-image: -moz-linear-gradient(top, #b62525, #611313); background-image: -ms-linear-gradient(top, #b62525, #611313); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b62525), color-stop(100%, #611313)); background-image: -webkit-linear-gradient(top, #b62525, #611313); background-image: -o-linear-gradient(top, #b62525, #611313); background-image: linear-gradient(#b62525, #611313); border-color: #611313 #611313 hsl(0, 66%, 18%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33); -webkit-font-smoothing: antialiased; }
#recaptcha_area input{height:auto;float:right}
#recaptcha_widget_div {float:right}
